<!--
	function isEmail(str){
		var sLoc=str.indexOf("@");
		var sLen=str.length;
		if(sLoc>0 && sLoc<sLen){
			var pLoc=str.indexOf(".",sLoc)
			if(pLoc!=-1 && pLoc<sLen-1){
				return true;
			}else{
				return false;
			}
		}else{
			return false;
		}
	}
	function isNumber(str){
		var numStr="0123456789.";
		var pNum=0;
		for(var i=0;i<str.length;i++){
			if(numStr.indexOf(str.charAt(i))==-1){
				return false;
			}
			if(str.charAt(i)=="."){
				pNum++;
			}
		}
		if(str.indexOf(".")==0||str.indexOf(".")==str.length-1||pNum>1){
			return false;
		}
		return true;
	}
	function trim(str){
		for(i=0;i<str.length;i++){
			if(str.charCodeAt(0)==32){
				str=str.substring(1,str.length);
			}
			if(str.charCodeAt(str.length-1)==32){
				str=str.substring(0,str.length-1);
			}
		}
		return str;	
	}

//-->